@charset "utf-8";

/* body {
    border: solid 2px red;
} */

/* section#keiei {
    border: solid 2px yellow;
} */

section#keiei:hover a .heading02 {
    color: rgba(255, 255, 255, 0.9);

    background-color: rgba(51, 128, 71, 0.9);
    /* background-color: rgba(255, 255, 255, 0.5); */

}

/* css上書き */
section#keiei a .heading02 {
    margin: 4.8em 0 4.8em;
}